Subject: Re: [TR] Stag parts needed

From: Sujit Roy <[email-masked]>
Date: Thu, 4 Sep 2014 17:26:33 -0700

Hi Dean,
I would be interested. I have an automatic.
BTW I find most US atag owners join the stag digest. or trumphstag.net

Regards, Sujit

On Sat, Aug 30, 2014 at 7:04 AM, Dean Tetterton <[email-masked]> wrote:

> I am sure this is a strange request for STAG parts. I need a
> block with main caps and crankshaft. Nothing else, no rods/pistons,
> heads, etc. They also don't need to be useable parts. Can have bad
> bores, crank journals, broken. Also need flywheel or flex plate. Adapter
> plates to transmission manual and automatic.
>
> I am working on a plan to install a 5 speed gearbox in a Stag and need
> these parts for measuring and to mock up the fitting. Would like to do
> a 4 speed conversion first and then tackle a conversion of an automatic.
>
> If you have anything connect me direct and we will work out something.
>
> Would also like to know if there are any Stag owners that would be
> interested in such a package if I can keep the cost reasonable.
>
> Dean T.
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>

-- 
Sujit Roy, Realtor
Cupertino, CA
(408) 839-8359

** [email-masked] **

Archive: http://www.team.net/archive